<html lang="en" xmlns:th="http://www.thymeleaf.org"
  xmlns:layout="http:/www.ultraq.net.nz/thymeleaf/layout">
<head>
	<script src="/jquery-3.5.1.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
		integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
		integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
		crossorigin="anonymous"></script>
</head>

<body>
	<!--Modal-->
	<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
		<div class="modal-dialog" role="document">
	    <div class="modal-content">
	      <div class="modal-header">
	        <h5 class="modal-title" id="exampleModalLabel">Modal Create New</h5>
		      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		      </button>
		      </div>
				<div class="modal-body">
			         
			     </div>
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			        <button id="btn-save" type="submit" class="btn btn-primary">Save changes</button>
			      </div>
		    </div>
		  </div>
		</div>
	<!--Head-->
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
	  <a class="navbar-brand" href="#">XAPOS298</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item active">
	        <a class="nav-link" href="/category/indexapi">Category</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/variant/indexapi">Variant</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/product/indexapi">Prodact</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/order/indexapi">Transaksi</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!--Body-->
	<section layout:fragment="content" style="padding: 20px; width:100%">
		<p>this is filled by the content template</p>
	</section>
	<!--footet-->
	<footer>
		<div class="row">
			<div style="background-color: #E0E0E0; color:black;width: 100%; text-align:center">
				<p class="text-muted">&copy; 2022 Xsis Academy. All Rights reserved</p>
			</div>
		</div>
	</footer>
	
</body>
</html>